<template>
  <div class="dietitian_and_nutritionist">
    <div class="dietitian_and_nutritionist-banner">
      <img src="../assets/images/dietitian_and_nutritionist.jpg" />
      <div>
        <div class="d_n_n_text">If you keep good food in your fridge,</div>
        <div class="d_n_n_text" style="top:45%">you will eat good food!</div>
      </div>
    </div>
    <div></div>
    <div class="home-boxes rounded-pill">
      <div class="box">
        <img
          width="400"
          height="245"
          src="https://i.ytimg.com/vi/SeI625MQ4fw/maxresdefault.jpg"
          class="attachment-homepage-box size-homepage-box"
          alt
        />
        <div class="titleinfo">
          <h4>DT. SHUBHRA JAIN</h4>
          <h6>Dietitian Shubhra Jain is an esteemed dietitian in Ambala with 8.5 years of experience in weight loss and weight management. She cures people just with diet and lifestyle changes. 
          Presently she is operational in Chandigarh and Ambala.</h6>
        </div>
      </div>

      <div class="box">
        <img
          width="400"
          height="245"
          src="https://www.simplylifeindia.com/uploads/8/1/1/5/8115412/6418640_orig.jpg"
          class="attachment-homepage-box size-homepage-box"
          alt
        />
        <div class="titleinfo">
          <h4>DT. ISHI KHOSLA</h4>
          <h6>Ms. Ishi Khosla is a practicing clinical nutritionist, columnist, author, an entrepreneur, researcher and welfare worker.
          </h6>
        </div>
      </div>
      <div class="home-text">
        <p>The food we eat has a significant impact on our health, according to a number of scientific studies. Changes in diet can help prevent or control many health problems, including obesity, diabetes and certain risk factors for cancer and heart disease.

Dietetics is the science of how food and nutrition affects human health. The field of dietetics has a strong emphasis on public health and a commitment to educating all Americans about the importance of making proper dietary choices.
Professionals in the field of dietetics often focus their efforts on specific populations, facilities or initiatives, including:</p>
        <p>
          Dietitian nutritionists use nutrition and food science to help people improve their health. Nutrition and dietetic technicians work with dietitian nutritionists to provide care and consultation to patients. Both dietitian nutritionists and nutrition and dietetic technicians may also provide general nutrition education. Both are nationally credentialed and are an integral part of health care and foodservice management teams.
        </p>
        <p>
          When it comes to the prevention and treatment of some chronic diseases, dietary counselling by a dietitian is more effective than usual care or minimal dietary advice. For example, dietitian interventions improve outcomes related to diabetes prevention and management as well as heart disease compared to non-dietitian 
          interventions. Nutrition interventions by teams with a dietitian have been shown to be more effective in reducing blood pressure than teams without a dietitian.
        </p>
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>

<style>
@import url("https://fonts.googleapis.com/css?family=Roboto:300");

/* .body {
  text-align: center;
  background: linear-gradient(141deg, #ccc 25%, #eee 40%, #ddd 55%);
  color: #555;
  font-family: "Roboto";
  font-weight: 300;
  font-size: 32px;
  padding-top: 40vh;
  height: 100vh;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
} */
.home-text {
  padding: 50px 0;
}
.home-text p {
  padding: 0 60px;
}
.d_n_n_text {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}

.d_n_n_text:first-of-type {
  animation: showup 7s infinite;
}

.d_n_n_text:last-of-type {
  width: 0px;
  animation: reveal 7s infinite;
}

.d_n_n_text:last-of-type span {
  margin-left: -355px;
  animation: slidein 7s infinite;
}
.rounded-pill {
  
}
@keyframes showup {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes slidein {
  0% {
    margin-left: -800px;
  }
  20% {
    margin-left: -800px;
  }
  35% {
    margin-left: 0px;
  }
  100% {
    margin-left: 0px;
  }
}

@keyframes reveal {
  0% {
    opacity: 0;
    width: 0px;
  }
  20% {
    opacity: 1;
    width: 0px;
  }
  30% {
    width: 100%;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    width: 355px;
  }
}

p {
  font-size: 12px;
  color: #999;
  margin-top: 50px;
}

.home-boxes {
  width: 95%;
  top: 70%;
  position: absolute;
  font-size: 0;
  margin-top: 10px;
  text-align: center;
  background: white;
  left: 3%;
  padding: 45px 0;
}
.home-boxes p {
  font-size: 20px;
}
.home-boxes .box {
  display: inline-block;
  width: 21%;
  margin: 0 1.5% 20px;
  vertical-align: top;
  background: #01a7bb;
  color: #fff;
  text-align: center;
}
.home-boxes .box a,
.home-boxes .box a:hover {
  color: #fff;
}
.box img {
  max-width: 100%;
  height: 300px;
}
.home-boxes .box .titleinfo {
  padding: 12px 20px 20px;
  min-height: 180px;
}
.home-boxes .box h3 {
  font-weight: 300;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 2px;
}
.home-boxes .box h4 {
  font-weight: 400;
  margin-bottom: 0;
}
.d_n_n_text {
  top: 40%;
  position: absolute;
  width: 70%;
  max-width: 70%;
  font-size: 50px;
  color: #ffffff;
  font-weight: 700;
  font-family: montserrat, sans-serif;
  margin-bottom: 54px;
  text-transform: none;
  letter-spacing: 2px;
  line-height: 1.1em;
  left: 25%;
}
.dietitian_and_nutritionist-banner-background {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  width: 100%;
  text-align: center;
  height: 800px;
}
.dietitian_and_nutritionist-banner img {
  display: block;
  width: 100%;
  background-size: cover;
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  text-align: center;
}
.dietitian_and_nutritionist-banner-content {
  top: 60%;
  position: absolute;
  padding-left: 50px;
  text-align: left;
  height: 800px;
}
.blockquote-2 {
  font-family: "Open Sans", sans-serif;
  font-size: 40px;
  color: #ffffff;
  margin-bottom: 100px;
}
</style>
